Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 20:13:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rahul                    1           11:58 PM, 22nd Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:58 PM, 22nd Nov                   MAX UAE whatsapp bot                    Hello Rahul , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:58 PM, 22nd Nov                     Rahul                    1           11:59 PM, 22nd Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:59 PM, 22nd Nov                     Rahul                    9401708041           11:59 PM, 22nd Nov                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:59 PM, 22nd Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 22nd Nov                     Rahul                    2           11:59 PM, 22nd Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 22nd Nov                     Rahul                    1           11:59 PM, 22nd Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:59 PM, 22nd Nov                     Rahul                    [email-masked]           12:00 AM, 23nd Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:00 AM, 23nd Nov                   Mohammed                   Hi Rahul, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:00 AM, 23nd Nov                     Rahul                    Thank you, we'll notify you when your order  9401708041 for Graphic Print T-shirt with Rou... +5more item(s) is ready for collection from Max  Oasis Mall, Level 1 (or Parking – Main Entrance), Dubai, United Arab Emirates.           12:00 AM, 23nd Nov                     Rahul                    Any update?           12:01 AM, 23nd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:04 AM, 23nd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:06 AM, 23nd Nov                     Rahul                    Thank you.           12:07 AM, 23nd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:09 AM, 23nd Nov                     Rahul                    No.           12:10 AM, 23nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 AM, 23nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5327215